Demo Preparation by Industry - Bug #3402

[CRM] Perapihan Halaman Login
02/05/2025 04:39 PM - Mr [kmal

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear kak Shofwan,

Pada halaman login mohon bantuannya untuk sedikit di rapihkan jarak margin, ukuran text dan form input pada username dan
password. Berikut contoh design nya ada di lampiran ya

Terima kasih

History

#1 - 02/06/2025 09:59 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to hans hans

#2 - 02/18/2025 02:01 PM - hans hans
- File clipboard-202502181401-frd2x.png added
- Assignee changed from hans hans to shofwan shiddiq

dear mas Shofwan,

untuk perbaikan pada halama login sudah dilakukan

«©

MINOVAIS

Masuk hanya dengan langkah mudah

Username

[ )

Password

[ |

terima kasih

#3 - 02/20/2025 10:02 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mr Ikmal

#4 - 02/20/2025 10:18 AM - Mr Ikmal

oke hans, sudah rapih ya thank you

#5 - 02/20/2025 10:20 AM - Mr Ikmal

12/17/2025 1/2




- % Done changed from 0 to 100

#6 - 02/20/2025 10:25 AM - Mr Ikmal
- Status changed from QA Test to Closed

Files

Design-FormLogin.png 64.1 KB 02/05/2025 Mr lkmal

clipboard-202502181401-frd2x.png 39.1 KB 02/18/2025 hans hans
